#grve-header{max-width: 100%;}
#grve-header .header-empty-col{display:none}
#grve-header .grve-logo{width: 25%;text-align: left;}
#grve-header .grve-logo img{width: 295px !important;}
#grve-header .sticky-menu{width: 55%;display: block;}
#grve-header .current-promotion-block{width: 20%;}
#grve-header #grve-bottom-header{display:none}
#grve-header  > .grve-wrapper{border-bottom: 1px solid #7dffff;padding-bottom: 30px;}
#grve-header.grve-sticky-header  > .grve-wrapper{border-bottom: 1px solid #7dffff;padding-bottom: 10px;} 
#bdt-prime-slider-eca8dfa{height: 100%;}
#grve-header .current-promotion-block a{background: transparent;background-image: linear-gradient(90deg, #7dffff 0%, #00b1eb 100%);color: #fff !important;}
#popmake-26224 .popmake-content{display: flex !important;justify-content: center;}
#popmake-26224 .pum-close.popmake-close{display:none !important}
#popmake-26224 .popmake-content .pum-close.popmake-close{display:block !important;position: relative;height: 18px;width: 18px;left: auto;right: 7px;bottom: auto;padding: 0;color: #000;font-size: 30px !important;line-height: 20px;border: 1px none #fff;border-radius: 15px;box-shadow: 0 0 0 0 rgba(2,2,2,0);text-shadow: 0 0 0 rgba(0,0,0,0);background-color: rgba(255,255,255,0);margin-left: -20px;z-index: 999;top: 10px;}

 
@media screen and (min-device-width: 960px) and (max-device-width: 1408px) {
	#grve-header .grve-logo img{width: 225px !important;}
	#grve-main-menu .grve-wrapper > ul > li > a span{font-size:15px !important}
	#grve-header .current-promotion-block {width: 22%; !important}
	#grve-header{padding-left: 50px;padding-right: 50px;}
}
@media only screen and (max-width: 800px) {
	#grve-header.grve-sticky-header.grve-shrink .grve-logo{margin-bottom: 10px !important;}
	#grve-header > .grve-wrapper{padding-bottom: 10px;}
}